/*Form style*/
.popup-callback__item input.wpcf7-not-valid {
    border: solid 1px #f08080;
}
.popup-callback__item input.wpcf7-not-valid {
    border: solid 1px #f08080;
}
.wpcf7-not-valid-tip {
    color: #f08080;
}
.wpcf7-not-valid-tip {
    font-size: 12px;
    text-align: center;
    position: absolute;
    width: 100%;
    text-align: center;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
	display: none;
}
.wpcf7 form.sent .wpcf7-response-output{
	padding: 0;
	margin: 0;
	border: none;
	font-size: 18px;
	text-align: center;
	width: 100%;
	margin-top: 15px;
	color: #46b450;
}
.wpcf7-spinner{
	position: absolute;
	left: 0;
}
.wpcf7 form.sent .wpcf7-response-output{
	display: none;
}
.popup-callback form{
	position: relative;
}

.wpcf7-spinner{
	position: absolute;
}
.wpcf7-form-control-wrap{
	width: 100%;
}
.wpcf7-not-valid-tip{
	bottom: -40px;
	position: absolute;
}
/*Form style end*/

.load-more-wrapper{
	display: none;
}
.show-btn{
	display: flex;
}
.portfolio-conteiner .work-item{
	display: none;
}
.portfolio-conteiner .work-item:nth-child(-n+5){
	display: flex;
}
.portfolio-conteiner .show-all-work{
	display: flex;
}


/*preloader*/
.preloader-conteiner {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
    top: 0;
    left: 0;
    position: fixed;
    background: #24242c;
}

.sk-chase {
    width: 40px;
    height: 40px;
    position: relative;
    animation: sk-chase 2.5s infinite linear both;
}

.sk-chase-dot {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    animation: sk-chase-dot 2.0s infinite ease-in-out both;
}

.sk-chase-dot:before {
    content: '';
    display: block;
    width: 25%;
    height: 25%;
    background-color: #fff;
    border-radius: 100%;
    animation: sk-chase-dot-before 2.0s infinite ease-in-out both;
}

.sk-chase-dot:nth-child(1) {
    animation-delay: -1.1s;
}

.sk-chase-dot:nth-child(2) {
    animation-delay: -1.0s;
}

.sk-chase-dot:nth-child(3) {
    animation-delay: -0.9s;
}

.sk-chase-dot:nth-child(4) {
    animation-delay: -0.8s;
}

.sk-chase-dot:nth-child(5) {
    animation-delay: -0.7s;
}

.sk-chase-dot:nth-child(6) {
    animation-delay: -0.6s;
}

.sk-chase-dot:nth-child(1):before {
    animation-delay: -1.1s;
}

.sk-chase-dot:nth-child(2):before {
    animation-delay: -1.0s;
}

.sk-chase-dot:nth-child(3):before {
    animation-delay: -0.9s;
}

.sk-chase-dot:nth-child(4):before {
    animation-delay: -0.8s;
}

.sk-chase-dot:nth-child(5):before {
    animation-delay: -0.7s;
}

.sk-chase-dot:nth-child(6):before {
    animation-delay: -0.6s;
}

@keyframes sk-chase {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes sk-chase-dot {

    80%,
    100% {
        transform: rotate(360deg);
    }
}

@keyframes sk-chase-dot-before {
    50% {
        transform: scale(0.4);
    }

    100%,
    0% {
        transform: scale(1.0);
    }
}

.hidePreloader{
	opacity: 0;
	 pointer-events: none;
}
/*preloader end*/

.header-lang a{
	color:rgba(255, 255, 255, 0.5);
}
.header-lang .wpml-ls-current-language span{
	color: #fff;
	font-weight: 600;
}
.header-lang a .wpml-ls-display{
	display: none;
}